package com.ejie.ad74a.model;

public class ModeloDatos {

	private boolean isHistorico;

	/**
	 * Method 'isHistorico'.
	 *
	 * @return boolean
	 */
	public boolean isHistorico() {
		return isHistorico;
	}

	/**
	 * Method 'setHistorico'.
	 *
	 * @param isHistorico boolean
	 * @return
	 */
	public void setHistorico(boolean isHistorico) {
		this.isHistorico = isHistorico;
	}

}
